<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@12FD=99</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@0027=08</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@0019=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Orbs PL1">
    <script state="run">
      <action>maincpu.pb@0020=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Powerups PL1">
    <script state="run">
      <action>maincpu.pb@0021=04</action>
    </script>
  </cheat>

  <cheat desc="Infinite Speed Boots PL1">
    <script state="run">
      <action>maincpu.pb@0023=02</action>
    </script>
  </cheat>

  <cheat desc="Infinite Cloak PL1">
    <script state="run">
      <action>maincpu.pb@0022=01</action>
    </script>
  </cheat>

  <cheat desc="Always have Horse PL1">
    <script state="run">
      <action>maincpu.pb@0018=08</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@0067=08</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@0059=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Orbs PL2">
    <script state="run">
      <action>maincpu.pb@0060=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Powerups PL2">
    <script state="run">
      <action>maincpu.pb@0061=04</action>
    </script>
  </cheat>

  <cheat desc="Infinite Speed Boots PL2">
    <script state="run">
      <action>maincpu.pb@0063=02</action>
    </script>
  </cheat>

  <cheat desc="Infinite Cloak PL2">
    <script state="run">
      <action>maincpu.pb@0062=01</action>
    </script>
  </cheat>

  <cheat desc="Always have Horse PL2">
    <script state="run">
      <action>maincpu.pb@0058=08</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
